### Method

# Gcr SubjectPublicKeyInfo get_algorithm_oid

#### Declaration [src]

    const char*
    gcr_subject_public_key_info_get_algorithm_oid (
      GcrSubjectPublicKeyInfo* self
    )

#### Description [src]

Returns the OID of the algorithm used by the public key.

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.